:root { 
  --activebackground-opt1: #1e2dbe;
  --activebackground-opt2: #230050;
  --activebackground-opt3: #fa3c4b;
  --activebackground-opt4: #05d2d2;
  --activehover-text-opt1: #ffffff;
  --activehover-text-opt2: #ffffff;
  --activehover-text-opt3: #230050;
  --activehover-text-opt4: #230050;
  --alizarin-crimson: #eb1c2d;
  --black: #000000;
  --eucalyptus: #279b48;
  --hoverbackground-opt1: #151f85;
  --hoverbackground-opt2: #151f85;
  --hoverbackground-opt3: #fb636f;
  --hovertext-opt1: #ffffff;
  --hovertext-opt2: #ffffff;
  --primary-coloursdark-blue: #230050;
  --primary-coloursilo-blue: #1e2dbe;
  --primary-coloursred: #fa3c4b;
  --primary-colourswhite: #ffffff;
  --secondary-colourslight-blue: #ebf5fd;
  --secondary-coloursturquoise: #05d2d2;
 
  --font-size-l: 20px;
  --font-size-m: 16px;
  --font-size-s: 13.1px;
  --font-size-xl: 22px;
  --font-size-xxl: 28px;
  --font-size-xxxl: 38px;
 
  --font-family-noto_sans: "Noto Sans", Helvetica;
  --font-family-overpass: "Overpass", Helvetica;
}
.heading-textsh1 {
  font-family: var(--font-family-overpass);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0px;
}

.heading-textsh2 {
  font-family: var(--font-family-overpass);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0px;
}

.heading-textsh3 {
  font-family: var(--font-family-overpass);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0px;
}

.notosans-normal-white-16px {
  color: var(--activehover-text-opt1);
  font-family: var(--font-family-noto_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.notosans-bold-white-16px {
  color: var(--activehover-text-opt1);
  font-family: var(--font-family-noto_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.notosans-bold-cherry-pie-16px {
  color: var(--activebackground-opt2);
  font-family: var(--font-family-noto_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.notosans-normal-black-16px {
  color: var(--black);
  font-family: var(--font-family-noto_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.notosans-bold-black-16px {
  color: var(--black);
  font-family: var(--font-family-noto_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.notosans-normal-cherry-pie-16px {
  color: var(--activebackground-opt2);
  font-family: var(--font-family-noto_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.notosans-normal-red-salsa-16px {
  color: var(--activebackground-opt3);
  font-family: var(--font-family-noto_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.overpass-bold-white-20px {
  color: var(--activehover-text-opt1);
  font-family: var(--font-family-overpass);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.border-2px-secondary-colourslight-blue {
  border: 2px solid var(--secondary-colourslight-blue);
}
